

command: |
    source activate conda-local
    gfile=/astro/u/astrodat/data/DES/OPS/coadd/20141118000022_DES0152-5705/coadd/DES0152-5705_g.fits.fz
    rfile=/astro/u/astrodat/data/DES/OPS/coadd/20141118000022_DES0152-5705/coadd/DES0152-5705_r.fits.fz
    ifile=/astro/u/astrodat/data/DES/OPS/coadd/20141118000022_DES0152-5705/coadd/DES0152-5705_i.fits.fz

    jpg_file=/astro/u/astrodat/data/DES/jpg/OPS/coadd/20141118000022_DES0152-5705/coadd/DES0152-5705_gri.jpg

    bdir=$ESPY_DIR/des/makeimage/bin

    $bdir/make-coadd-color-jpg $gfile $rfile $ifile $jpg_file

N: 2
job_name: "DES0152-5705-rgb"
